VOID(__drivermansuffix__)

NAME
void - null input driver

SYNOPSIS
Section "InputDevice"
  Identifier "idevname"
  Driver "void"
  ...
EndSection

DESCRIPTION
void is an dummy/null __xservername__ input driver. It doesn't connect to any physical device, and it never delivers any events. It functions as both a pointer and keyboard device, and may be used as X server's core pointer and/or core keyboard. It's purpose is to allow the X server to operate without a core pointer and/or core keyboard.

CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration details and for options that can be used with all input drivers. This driver doesn't have any configuration options in addition to those.

SEE ALSO
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), xorgconfig(__appmansuffix__), Xserver(__appmansuffix__), X(__miscmansuffix__).

AUTHORS
Authors include...